@charset "utf-8";



/* ムーラン・ロティ社「マワの森」 */

/*
■ 共通
■ 導入
■ 2026 Collection
■ STORY
■ BABY GIFT
■ ABOUT Moulin Roty
■ COLLECTION ARCHIV
■ 取り扱い店舗一覧
■ ムーラン・ロティ特集「アドベントカレンダー」バナー
■ ページ下部共通
*/

	
	
/* ■ 共通 ==================================================================================== */

/*
汎用
フォント
横幅
カラー
マージントップ
マージンボトム
パディングトップ
パディングボトム
カラム
ボックス
見出し
写真
動画
リンク
イラスト
ボタン
*/


/* 汎用 --------------------------------------------------- */

.Moulinroty_LaForetMawa_ {
overflow: hidden;
}

/* ボーダー無し */
.NoBorder {
border: none !important;
}

/* パディング無し */
.NoPadding {
padding: 0 !important;
}

/* 横幅「Inherit」 */
.WidthInherit {
width: inherit !important;
}

/* opacity:1 */
.Opacity1 {
opacity: 1 !important;
}

/* 太字にしない */
.FontWN {
font-weight: normal !important;
}

/* 文字詰め「palt」 */
.TxtPalt {
font-feature-settings: "palt" !important;
}

/* 箱組「TxtJustify」 */
.TxtJustify {
text-align: justify !important;
}


/* フォント --------------------------------------------------- */

.FontType1 {
font-family: 'Albert Sans', sans-serif;
}

.FontType2 {
font-family: 'Noto Serif JP', serif;
}


/* カラー --------------------------------------------------- */

:root {
--color-main1: #005194 !important;
--color-main2: #e9481a !important;
--color-sub1: #007a7f !important;
--color-font-main1: #556477 !important;
--color-bg-main1: #f7f6f5 !important;
--color-bg-main2: #f5efc6 !important;
}


/* カラム --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .Col {
display: grid;
width: 100%;
flex-wrap: wrap;
justify-content: space-between;
}

.Moulinroty_LaForetMawa_ .Col2 {
grid-template-columns: repeat(2, 1fr);
}

.Moulinroty_LaForetMawa_ .Col3 {
grid-template-columns: repeat(3, 1fr);
}


/* 見出し --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .Mds_Main_Rounded {
position: absolute;
top: 0;
left: 0; 
right: 0;
margin: 0 auto;
border-radius: 100vh;
background-color: var(--color-main1);
font-weight: 400;
letter-spacing: 0.1em;
line-height: 1;
text-align: center;
color: #fff;
z-index: 100;
}


/* 写真 --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .Photo img {
width: 100%;
height: auto;
}
	
.Moulinroty_LaForetMawa_  .Item_Photo img {
border: none;	
}


/* リンク --------------------------------------------------- */

/* リンク無効化 */
.LinkInvalid a {
display: block;
pointer-events: none !important;
}

.LinkInvalid .Btn_Buy {
display: none !important;
}


/* イラスト --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .Pict {
position: absolute;
z-index: 50;
}

	
/* ボタン --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .Btn {
display: block;
width: 100%;
border-radius: 100vh;
box-sizing: border-box;
line-height: 1;
font-weight: bold;
text-align: center;
text-decoration: none;
}

.Moulinroty_LaForetMawa_ .Btn_Buy {
border: 2px solid #b8daeb;
background: #f1f8fd url(/images/sp/common/icon/Icon_LinkFwd_Blue.png) no-repeat;
color: #3d5fc4;
}

@media only screen and (max-width: 767px) {

	/* 見出し --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .Mds_Main_Rounded {
	font-size: 1.8rem;
	}


	/* カラム --------------------------------------------------- */
	
	.Moulinroty_LaForetMawa_ .Col2_SP {
	grid-template-columns: repeat(2, 1fr);
	}
	
	.Moulinroty_LaForetMawa_ .Col3_SP {
	grid-template-columns: repeat(3, 1fr);
	}


	/* 見出し --------------------------------------------------- */	

	.Moulinroty_LaForetMawa_ .Mds_Main_Rounded {
	font-size: 2.6rem;
	}


	/* ボタン --------------------------------------------------- */
	
	.Moulinroty_LaForetMawa_ .Btn_Buy {
	width: 15rem;
	padding: 0.8rem 0 0.8rem 1.3rem;
	background-size: 1.6rem auto;
	background-position: 6% 50%;
	font-size: 1.3rem;
	}

}

@media only screen and (max-width: 372px) {

	.Moulinroty_LaForetMawa_ .SE {
	display: block;
	}

}

@media print, screen and (min-width: 768px) {

	/* フロート --------------------------------------------------- */
	
	.FloatL_PC {
	float: left;
	padding: 3.5rem 3rem 1rem 0;
	}

	.FloatR_PC {
	float: right;
	padding: 3.5rem 0 1rem 3rem;
	}

	/* ClearFix */
	.CF_PC::after { display: block; clear: both; content: ""; }


	/* カラム --------------------------------------------------- */
	
	.Moulinroty_LaForetMawa_ .Col2_PC {
	grid-template-columns: repeat(2, 1fr);
	}
	
	.Moulinroty_LaForetMawa_ .Col3_PC {
	grid-template-columns: repeat(3, 1fr);
	}

	.Moulinroty_LaForetMawa_ .Col4_PC {
	grid-template-columns: repeat(4, 1fr);
	}


	/* ボタン --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .Btn_Buy {
	width: 17rem;
	padding: 1rem 0 1rem 1.5rem;
	background-size: 1.8rem auto;
	background-position: 6% 50%;
	font-size: 1.6rem;
	}

}



/* ■ 導入 ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionIntro {
position: relative;
}

.Moulinroty_LaForetMawa_ .SectionIntro .KV img {
width: 100%;
height: auto;
vertical-align: bottom;
}

/* .Moulinroty_LaForetMawa_ .SectionIntro .Txt_Shop_Limited {
display: block;
background-color: #f2555c;
color: #fff;
border-radius: 100vh;
font-weight: 700;
letter-spacing: 0.1em;
text-align: center;
} */

/* ページ内リンク --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor_Wrap {
position: relative;
background-color: var(--color-main2);
z-index: 20;
}

.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor a {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
background-color: #fff;
color: var(--color-main1);
font-weight: 700;
letter-spacing: 0.1em;
line-height: 1.2;
font-feature-settings: "palt" !important;
}

.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor a::after {
display: block;
width: 0;
height: 0;
border-style: solid;
border-color: var(--color-main1) transparent transparent transparent;
content: '';
}

/* ページ内リンク用アンカーのズレ調整 */
.Moulinroty_LaForetMawa_ .Anchor_Link_Main {
display: block;
position: relative;
visibility: hidden;
}

@media only screen and (max-width: 767px) {

	.Moulinroty_LaForetMawa_ .SectionIntro {
	background-color: #ededdf;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Intro_Lead_Main {
	margin: 0 3rem;
	padding: 3rem 0 10rem 0;
	font-weight: 500;
	font-size: 1.6rem;
	color: var(--color-font-main1);
	line-height: 2;
	letter-spacing: 0.05em;
	}

	/* .Moulinroty_LaForetMawa_ .SectionIntro .Txt_Shop_Limited {
	margin: 2.5rem 3rem 8.5rem 3rem;
	padding: 1rem 2rem;
	font-size: 1.3rem;
	} */


	/* バブーのイラスト --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionIntro .Pict_Babu {
	right: 1rem;
	bottom: 8.5rem;
	width: 15rem;
	}


	/* ページ内リンク --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor_Wrap {
	padding: 2rem 1.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor .Col2 {
	gap: 0 1rem;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor a {
	padding: 1.2rem 0 1.5rem 0;
	border-radius: 1rem;
	font-size: 1.4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor a::after {
	margin-top: 0.8rem;
	border-width: 0.75rem 0.425rem 0 0.425rem;
	}

	/* ページ内リンク用アンカーのズレ調整 */
	.Moulinroty_LaForetMawa_ .Anchor_Link_Main {
	top: -2.9rem;
	}

}

@media print, screen and (min-width: 768px) {

	.Moulinroty_LaForetMawa_ .SectionIntro .KV {
	margin: 0 auto;
	}


	/* バブーのイラスト --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionIntro .Pict_Babu {
	right: 2rem;
	bottom: 11rem;
	width: 25rem;
	}


	/* ページ内リンク --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor_Wrap {
	padding: 4.5rem 0;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor {
	max-width: 70rem;
	margin: 0 auto;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor .Col2 {
	gap: 0 2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor a {
	padding: 1.5rem 0 2rem 0;
	border-radius: 1.5rem;
	font-size: 2.6rem;
	}

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor a::after {
	margin-top: 0.6rem;
	border-width: 1.1rem 0.6rem 0 0.6rem;
	}

	/* ページ内リンク用アンカーのズレ調整 */
	.Moulinroty_LaForetMawa_ .Anchor_Link_Main {
	top: -4rem;
	}

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionIntro .KV {
	max-width: 200rem;
	}


	/* バブーのイラスト --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionIntro .Pict_Babu {
	right: 10rem;
	}


	/* ページ内リンク --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionIntro .Nav_TopAnchor {
	max-width: 80rem;
	}

}



/* ■ 2026 COLLECTION ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionCollection {
position: relative;
}

.Moulinroty_LaForetMawa_ .SectionCollection .Collection_Unit {
position: relative;
z-index: 2;
}

.Moulinroty_LaForetMawa_ .SectionCollection .Collection_Main_Visual {
margin: 0;
padding: 0;
}

.Moulinroty_LaForetMawa_ .SectionCollection .Collection_Main_Visual img {
width: 100%;
height: auto;
vertical-align: bottom;
}

@media only screen and (max-width: 767px) {

	.Moulinroty_LaForetMawa_ .SectionCollection {
	padding: 3.5rem 1.5rem 6rem 1.5rem;
	background: url(/images/campaign/moulinroty_la_foret_mawa/collection/Texture_Bg_Sp.jpg) repeat-y center top;
	background-size: 100% auto;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Collection_Unit {
	max-width: 100%;
	margin: 0 auto;
	}

	/* 植物の配置 */
	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_1 {
	top: 0;
	left: -1.5rem;
	width: 9.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_2 {
	top: -1rem;
	right: -1rem;
	width: 9.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_3 {
	top: 19.4%;
	left: -1rem;
	width: 9.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_4 {
	top: 39.5%;
	right: 0.5rem;
	width: 8.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_5 {
	left: 0.5rem;
	bottom: 1rem;
	width: 9.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_6 {
	right: 0.5rem;
	bottom: 1rem;
	width: 11rem;
	}

}

@media print, screen and (min-width: 768px) {

	.Moulinroty_LaForetMawa_ .SectionCollection {
	padding: 9rem 0 13rem 0;
	background: url(/images/campaign/moulinroty_la_foret_mawa/collection/Texture_Bg_Pc.jpg) repeat-y center top;
	background-size: 100% auto;
	overflow: hidden;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Collection_Unit {
	max-width: 80rem;
	margin: 0 auto;
	}

	/* 植物の配置 */
	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_1 {
	top: -0.5rem;
	left: 1rem;
	width: 38rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_2 {
	top: -0.5rem;
	right: 0;
	width: 39.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_3 {
	top: 15%;
	left: 12rem;
	width: 19.3rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_4 {
	top: 26%;
	left: -1rem;
	width: 32.7rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_5 {
	top: 39%;
	right: -7.5rem;
	width: 37.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_6 {
	left: 3rem;
	bottom: -7rem;
	width: 39.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionCollection .Pict_Plant_7 {
	right: 1rem;
	bottom: -2rem;
	width: 33.4rem;
	}

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionCollection .Collection_Unit {
		max-width: 105rem;
	}

}



/* ■ BABY GIFT ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionBabyGift {
position: relative;
background-color: var(--color-bg-main2);
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .Mds_BabyGift_Main {
background-color: var(--color-main2) !important;
font-weight: 700 !important;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .Intro_Lead_Main {
font-weight: 500;
letter-spacing: 0.05em;
color: var(--color-main1);
}

/* ページ内リンク --------------------------------------------------- */	

.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink_List {
display: flex;
width: 100%;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink_List li {
flex: 1;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink a {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
background-color: var(--color-main1);
font-weight: 500;
letter-spacing: 0.1em;
text-align: center;
line-height: 1.2;
color: #fff;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink a::after {
display: block;
content: '';
width: 0;
height: 0;
border-style: solid;
border-color: #fff transparent transparent transparent;
}

/* セクション詳細 --------------------------------------------------- */

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain {
background: #fff;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Mds_Cate_Main {
font-weight: 600;
text-align: center;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Mds_Cate_Main span {
display: inline-block;
background-image: radial-gradient(circle, var(--color-main2) 25%, transparent 30%);
background-repeat: repeat-x;
background-position: left bottom;
font-weight: 600;
color: var(--color-main1);
letter-spacing: 0.3em;
}

/* カテゴリー見出し直下の装飾テキスト */
.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Lead_Cate_Sub {
font-weight: 700;
color: var(--color-main2); 
letter-spacing: 0.05em;
text-align: center;
}

/* アイテム見出し（角丸枠線・左寄せ） */
.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds {
display: flex;
align-items: center;
justify-content: flex-start;
text-align: left;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds span {
display: inline-block;
font-weight: 400;
color: var(--color-font-main1);
letter-spacing: 0.1em;
vertical-align: middle;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Num {
line-height: 1.2;
text-align: center;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Num small {
display: block;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Item {
font-feature-settings: "palt" !important;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Lead {
color: var(--color-font-main1);
letter-spacing: 0.15em;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Photo {
position: relative;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Name {
font-weight: 700;
color: var(--color-font-main1);
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Price {
font-weight: 600;
olor: var(--color-sub1);
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Price .Item_Price_Yen2 {
display: inline-block;
margin-right: 0.2rem;
font-size: 70%;
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Set_Detail {
font-weight: 400;
color: var(--color-font-main1);
}

.Moulinroty_LaForetMawa_ .SectionBabyGift .Icon_Arrival { 
display: inline-block;
}

@media only screen and (max-width: 767px) {	

	.Moulinroty_LaForetMawa_ .SectionBabyGift {
	padding: 5rem 0 0.1rem 0;
	}	

	.Moulinroty_LaForetMawa_ .SectionBabyGift .Mds_BabyGift_Main {
	width: 90%;
	height: 5.75rem;
	margin-top: -2.875rem;
	font-size: 2.4rem;
	line-height: 5.75rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .Intro_Lead_Main {
	margin: 0 3rem;
	font-size: 1.6rem;
	line-height: 1.9;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .BabyGift_Unit {
	margin: 0 1.5rem;
	}

	/* ページ内リンク --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink {
	margin-top: 2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink_List {
	gap: 0 0.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink a {
	padding: 1.2rem 0 1.5rem 0;
	border-radius: 1rem;
	font-size: 1.6rem;
	line-height: 1.3;;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink a::after {
	margin-top: 0.6rem;
	border-width: 0.5rem 0.4rem 0 0.4rem;
	}

	/* セクション詳細 --------------------------------------------------- */	

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain {
	margin-top: 3rem;
	padding: 3rem 2rem;
	border-radius: 1.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Mds_Cate_Main span {
	padding: 0 0.5rem 1.5rem 0.5rem;
	background-size: 1rem 1rem;
	font-size: 2.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Lead_Cate_Sub {
	margin: 2rem 0 3.5rem 0;
	font-size: 2.1rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds {
	padding: 1.5rem 2rem 1.2rem 2rem;
	border: 0.15rem solid var(--color-main2);
	border-radius: 1.25rem;
	}
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Num {
	font-size: 2.2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Num small {
	font-size: 1.1rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Item {
	margin-left: 2rem;
	font-size: 1.8rem;
	line-height: 1.4;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Lead {
	margin: 2rem 0 2.5rem 0;
	font-size: 1.4rem;	
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Photo {
	margin-bottom: 1.5rem;
	}
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Name {
	font-size: 1.5rem;
	text-align: center;
	}
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Price {
	font-size: 1.6rem;	
	text-align: center;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Set_Detail {
	margin-top: 1rem;
	font-size: 1.3rem;
	line-height: 1.5em;	
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Btn_Buy {
	margin: 1.5rem auto 0;
	}

	/* 各セクション共通（PLAY ITEM / DAILY ITEM / GIFT SET） --------------------- */

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Icon_Arrival {
	top: 1rem;
	right: 1rem;
	width: 5.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each1:not(:first-of-type) {
	margin-top: 4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each1 .Item_List {
	gap: 4rem 0;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each2 {
	margin-top: 4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each2 .Item_Each:not(:first-of-type) {
	margin-top: 4rem;
	}

	/* BIRTH GIFT SET --------------------------------------------------- */	
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift #SectionGiftSet .SectionItem_Each1 .Icon_Arrival {
	top: 1rem;
	right: 1rem;
	width: 7rem;
	}	

}

@media print, screen and (min-width: 768px) {
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift {
	padding: 8rem 0 4rem 0;
	}	

	.Moulinroty_LaForetMawa_ .SectionBabyGift .Mds_BabyGift_Main {
	width: 52rem;
	height: 8rem;
	margin-top: -4rem;
	font-size: 3.6rem;
	line-height: 8rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .Intro_Lead_Main {
	font-size: 1.8rem;
	line-height: 2.3;
	text-align: center;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .BabyGift_Unit {
	max-width: 89rem;
	margin: 0 auto;
	}

	/* ページ内リンク --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink {
	margin-top: 4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink_List {
	gap: 0 1.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink a {
	padding: 2rem 0 2.5rem 0;
	border-radius: 1.5rem;
	font-size: 2.2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .InPageLink a::after {
	margin-top: 1.2rem;
	border-width: 0.8rem 0.6rem 0 0.6rem;
	}

	/* セクション詳細 --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain {
	margin-top: 5rem;
	border-radius: 3rem;
	padding: 6rem 7rem 7rem 7rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Mds_Cate_Main span {
	padding: 0 0.6rem 1.9rem 0.6rem;
	background-size: 1.2rem 1.2rem;
	font-size: 3.2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Lead_Cate_Sub {
	margin: 3.5rem 0 5.5rem 0;
	font-size: 2.8rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds {
	padding: 2.5rem 3rem 2.5rem 3rem;
	border: 0.2rem solid var(--color-main2);
	border-radius: 1.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Num {
	font-size: 3rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Num small {
	font-size: 1.3rem;	
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Item {
	margin-left: 2rem;
	font-size: 2.4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Mds .Mds_Item.Mds_Line2_PC {
	line-height: 1.3em;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Main_Lead {
	margin: 3rem 0 3.5rem 0;
	font-size: 1.5rem;
	line-height: 1.9;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Photo {
	margin-bottom: 2rem;
	}
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Name {
	font-size: 1.6rem;
	text-align: center;
	}
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Price {
	font-size: 2rem;	
	text-align: center;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Item_Set_Detail {
	margin-top: 0.5rem;
	font-size: 1.4rem;	
	text-align: center;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Btn_Buy {
	margin: 1.5rem auto 0 auto;
	}


	/* 各セクション共通（PLAY ITEM / DAILY ITEM / GIFT SET） --------------------- */	

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .Icon_Arrival {
	top: 1.5rem;
	right: 1.5rem;
	width: 8rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each1 {
	margin-top: 4.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each1 .Item_List {
	gap: 0 4rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionBabyGift .SectionMain .SectionItem_Each2 {
	display: grid;
	width: 100%;
	margin: 7.5rem auto 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
	grid-template-columns: repeat(2, 1fr);
	gap: 7.5rem 4rem;	
	}

	/* BIRTH GIFT SET --------------------------------------------------- */	

	.Moulinroty_LaForetMawa_ .SectionBabyGift #SectionGiftSet {
	padding: 7rem 16rem 7rem 16rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift #SectionGiftSet .SectionItem_Each1 {
	margin-top: 4.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift #SectionGiftSet .SectionItem_Each1 .Item_Each:not(:first-of-type){
	margin-top: 7.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionBabyGift #SectionGiftSet .SectionItem_Each1 .Item_Photo {
	max-width: 75rem;
	margin: 0 auto 1.5rem auto;
	}	
	
	.Moulinroty_LaForetMawa_ .SectionBabyGift #SectionGiftSet .SectionItem_Each1 .Icon_Arrival {
	top: 3rem;
	right: 3rem;
	width: 10rem;
	height: 10rem;
	}	

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionBabyGift .BabyGift_Unit {
	max-width: 105rem;
	}

}



/* ■ ABOUT Moulin Roty ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionAbout {
background: var(--color-bg-main1);
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit {
position: relative;
background: #fff;
border-color: var(--color-main1) !important;
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Maker {
font-weight: 400;
color: var(--color-main1);
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Maker span {
display: inline-block;
vertical-align: middle;
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Country {
letter-spacing: 0.05rem;
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .LeadMain {
color: var(--color-font-main1);
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List .Photo img {
overflow: hidden;
}

.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List .Cap {
color: var(--color-font-main1);
}

@media only screen and (max-width: 767px) {	

	.Moulinroty_LaForetMawa_ .SectionAbout {
	padding: 6rem 1.5rem 3rem 1.5rem; 
	}
	
	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit {
	padding: 4.5rem 3rem 3rem 3rem; 
	border-radius: 1.5rem;
	border: 0.1rem solid var;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .Mds_About_Main {
    width: 83%;
    height: 4.5rem;
    margin-top: -2.25rem;
    font-size: 1.8rem;
    line-height: 4.5rem;
    }

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Maker_Jp {
	font-size: 2rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Country {	
	font-size: 1.6rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Logo {
	width: 10.5rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .LeadMain {
	margin-top: 2rem;
	font-size: 1.5rem;
	line-height: 1.9em;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List {
	margin-top: 2.5rem;
	gap: 1.5rem 0;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List .Photo img {
	border-radius: 0.75rem;	
	}
	
	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List .Cap {
	margin-top: 1rem;
	font-size: 1.3rem;
	}

}

@media only screen and (max-width: 372px) {

}

@media print, screen and (min-width: 768px) {

	.Moulinroty_LaForetMawa_ .SectionAbout {
	padding: 13rem 0 11rem 0; 
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .Mds_About_Main {
	width: 44rem;
	height: 6rem;
	margin-top: -3rem;
	font-size: 2.6rem;
	line-height: 6rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit {
	max-width: 89rem;
	margin: 0 auto;
	padding: 8rem 5rem 7rem 5rem;
	border-radius: 3rem;
	border: 0.2rem solid;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Main_Unit {
	display: flex;
    justify-content: space-between;
    align-items: center;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Maker_Jp {
	font-size: 3rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Country {	
	font-size: 1.8rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Mds_Logo {
	width: 15.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .LeadMain {
	margin-top: 3rem;
	font-size: 1.5rem;
	line-height: 2;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List {
	margin-top: 3.5rem;
	gap: 4rem 4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List .Photo img {
	border-radius: 1.2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Photo_List .Cap {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	}


	/* バブーのイラスト --------------------------------------------------- */

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit .Pict_Babu {
	width: 28.7rem;
	right: 6rem;
	bottom: 7.5rem;
	}

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionAbout .About_Unit {
	max-width: 105rem;
	}

}


/* ■ Other Lineup ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionOtherLineup .Mds_OtherLineup_Main {
position: initial;
}

.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each {
background: #fff;
text-align: center;
}

.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Lineup_Catch {
font-weight: 500;
color: var(--color-sub1);
letter-spacing: 0.1em;
}

.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Lineup_Mds {
font-weight: 700;
color: var(--color-sub1);
letter-spacing: 0.1em;
}

.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Btn_Detail {
margin: 0 auto;
border: 0.1rem solid var(--color-sub1);
color: var(--color-sub1);
}

@media only screen and (max-width: 767px) {	

	.Moulinroty_LaForetMawa_ .SectionOtherLineup {
	padding: 3.5rem; 
	background: url(/images/campaign/moulinroty_la_foret_mawa/other_lineup/Texture_Bg_Sp.jpg) repeat-y center top;
	background-size: 100% auto;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .OtherLineup_Unit {
	margin: 2rem auto 0 auto;	
	gap: 0 0.5rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Mds_OtherLineup_Main {
    width: 95%;
    height: 4.5rem;
    font-size: 1.8rem;
    line-height: 4.5rem;
    }

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each {
	padding: 1.5rem 1.5rem 2rem 1.5rem; 
	border-radius: 1rem;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Lineup_Catch {
	margin-top: 1.5rem;
	font-size: 1.2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Lineup_Mds {
	margin-top: 0.5rem;
	font-size: 1.4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Btn_Detail {
	width: 90%;
	margin-top: 1rem;
	padding: 0.8rem 0 0.8rem 0;
	font-size: 1.2rem;
	}


}

@media only screen and (max-width: 372px) {

}

@media print, screen and (min-width: 768px) {

	.Moulinroty_LaForetMawa_ .SectionOtherLineup {
	padding: 11.5rem 3rem 11.5rem 3rem; 
	background: url(/images/campaign/moulinroty_la_foret_mawa/other_lineup/Texture_Bg_Pc.jpg) repeat-y center top;
	background-size: 100% auto;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Mds_OtherLineup_Main {
	width: 44rem;
	height: 6rem;
	font-size: 2.8rem;
	line-height: 6rem;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .OtherLineup_Unit {
	margin: 5rem auto 0 auto;	
	gap: 0 2rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each {
	padding: 4rem 5rem 6rem 5rem; 
	border-radius: 2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Lineup_Catch {
	margin-top: 3rem;
	font-size: 2rem;
	}
	
	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Lineup_Mds {
	margin-top: 1.2rem;
	font-size: 2.8rem;
	}

	.Moulinroty_LaForetMawa_ .SectionOtherLineup .Lineup_Each .Btn_Detail {
	width: 18.4rem;
	margin-top: 2.5rem;
	padding: 1rem 0 1.2rem 0; 
	font-size: 1.5rem; 	
	}

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionOtherLineup {
	padding: 11.5rem 0 11.5rem 0; 
	}
	
	.Moulinroty_LaForetMawa_ .SectionOtherLineup .OtherLineup_Unit {
	max-width: 105rem;
	}

}


/* ■ COLLECTION ARCHIV ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionArchive {
background: var(--color-bg-main1);
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit {
position: relative;
border-color:  var(--color-main1) !important;
background-color: #fff;
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .LeadMain {
font-weight: 500;
color: var(--color-font-main1);
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Btn_Plus {
display: inline-block;
}
	
.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Photo {
position: relative;	
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Photo img {
overflow: hidden;	
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds {
text-align: center;
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds span {
display: block;
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds .Mds_Jp {
font-weight: 400;
color: var(--color-font-main1);
letter-spacing: 0.1em;
}

.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds .Mds_En {
font-weight: 700;
letter-spacing: 0.1em;
color: var(--color-sub1);
}

@media only screen and (max-width: 767px) {	

	.Moulinroty_LaForetMawa_ .SectionArchive {
	padding: 5rem 1.5rem 3rem 1.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit {
	padding: 4.5rem 1.5rem 3rem 1.5rem;
	border-radius: 1.5rem;
	border: 0.1rem solid;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Mds_Archive_Main {
    width: 83%;
    height: 4.5rem;
    margin-top: -2.25rem;
    font-size: 1.8rem;
    line-height: 4.5rem;
    }

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .LeadMain {
	margin: 0 1.5rem;
	font-size: 1.5rem;
	line-height: 1.9em;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List {
	margin-top: 2rem;
	gap: 1.5rem 2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Btn_Plus {
	right: 1rem;
	bottom: 1rem;
	width: 2rem;
	height: 2rem;
	border: 0.2rem solid #fff;	
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Photo img {
	border-radius: 0.75rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List img.Btn_Plus {
	border-radius: 200vh !important;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds {
	margin-top: 1.5rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds .Mds_Jp {
	font-size: 1.3rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds .Mds_En {
	font-size: 1.1rem;
	}
	
}

@media only screen and (max-width: 372px) {

}

@media print, screen and (min-width: 768px) {

	.Moulinroty_LaForetMawa_ .SectionArchive {
	padding: 13rem 6rem 11rem 6rem; 
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Mds_Archive_Main {
	width: 44rem;
	height: 6rem;
	margin-top: -3rem;
	font-size: 2.6rem;
	line-height: 6rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit {
	padding: 7rem 5rem 6rem 5rem;
	border-radius: 3rem;
	border: 0.2rem solid;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .LeadMain {
	font-size: 1.8rem;
	line-height: 2.0em;
	text-align: center;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List {
	margin-top: 4rem;
	gap: 4rem 4rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Btn_Plus {
	right: 1rem;
	bottom: 1rem;
	width: 2.6rem;
	height: 2.6rem;
	border: 0.2rem solid #fff;	
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Photo img {
	border-radius: 1.2rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List img.Btn_Plus {
	border-radius: 200vh !important;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds {
	margin-top: 1.5rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds .Mds_Jp {
	font-size: 1.6rem;
	}

	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit .Collection_List .Collection_Mds .Mds_En {
	font-size: 1.4rem;
	}

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionArchive {
	padding: 13rem 0 11rem 0; 
	}
	
	.Moulinroty_LaForetMawa_ .SectionArchive .Archive_Unit {
	max-width: 105rem;
	margin: 0 auto;
	}

}


/* ■ 取り扱い店舗一覧 ==================================================================================== */

.Moulinroty_LaForetMawa_ .SectionShop {
background: var(--color-bg-main2);
}

.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit {
background: #fff;
border-color: var(--color-main1) !important;
}

.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .Shop_Mds_Main {
font-weight: 400;
color: var(--color-main1);
letter-spacing: 0.05em;
}	

.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ShopList li {
letter-spacing: 0.1em;
}

.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc li:before {
display: inline-block;
background-color: #fff;
background-image: url(/images/campaign/moulinroty_la_foret_mawa/common/Icon_LinkAllowCircle1.png);
background-size: contain;
vertical-align: middle;
}

.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ShopList a {
color: var(--color-sub1);
}
	
@media only screen and (max-width: 767px) {	

	.Moulinroty_LaForetMawa_ .SectionShop {
	padding: 3rem 1.5rem 4rem 1.5rem; 
	}
	
	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit {
	padding: 2.5rem 2.5rem 3rem 2.5rem;
	border-radius: 1.5rem;
    border: 0.1rem solid;
	}

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .Shop_Mds_Main {
	font-size: 2rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ShopList {
	margin-top: 1rem;
	}		

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc li {
	padding-left: 2.2rem;
	font-size: 1.4rem;
	line-height: 1.8;
	}
	
	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc li:before {
	top: 0.5rem;	
	width: 1.5rem;
	height: 1.5rem;
	}
	
}

@media only screen and (max-width: 372px) {

}

@media print, screen and (min-width: 768px) {

	.Moulinroty_LaForetMawa_ .SectionShop {
	padding: 10rem 6rem 10rem 6rem; 
	}
	
	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit {
	padding: 6rem 5rem 7rem 5rem;
	border-radius: 3rem;
    border: 0.2rem solid;
	}

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .Shop_Mds_Main {
	font-size: 3rem;
	}	

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ShopList {
	display: flex;
    justify-content: space-between;
	margin-top: 2.5rem;	
	}			

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc:nth-of-type(1) {
	width: 30%;
	}

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc:nth-of-type(2) {
	width: 40%;	
	}

	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc:nth-of-type(3) {
	width: 30%;	
	}
	
	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc li {
	padding-left: 2rem;
	font-size: 1.5rem;
	}
	
	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit .ListDisc li:before {
	top: 0.5rem;	
	width: 1.4rem;
	height: 1.4rem;
	}

}

@media print, screen and (min-width: 1090px) {

	.Moulinroty_LaForetMawa_ .SectionShop{
	padding: 10rem 0 10rem 0; 
	}
	
	.Moulinroty_LaForetMawa_ .SectionShop .ShopUnit {
	max-width: 105rem;
	margin: 0 auto;
	}

}


/* ■ ムーラン・ロティ特集「アドベントカレンダー」バナー ------------------------------------------------------------------ */

@media only screen and (max-width: 767px) {	

	#CampaginBannerMoulinRotyAdventCalendar .BannerList_Wrap {
	padding: 0 !important;
	}
		
}

@media only screen and (max-width: 372px) {

}


@media print, screen and (min-width: 768px) {
		
	/* #CampaginBannerMoulinRotyAdventCalendar {
	max-width: 54rem;
	margin: 0 auto;
	} */

}



/* ■ アーカイブ ポップアップ ==================================================================================== */

.Archive_Modal_List {
background: #fff;
}

.Archive_Modal_List .Archive_Modal_Mds {
text-align: center;
}

.Archive_Modal_List .Archive_Modal_Mds span {
display: block;
}

.Archive_Modal_List .Archive_Modal_Mds .Mds_Jp {
font-weight: 400;
color: var(--color-sub1);
letter-spacing: 0.1em;
}

.Archive_Modal_List .Archive_Modal_Mds .Mds_En {
font-weight: 700;
color: var(--color-main1);
}	

.Archive_Modal_List .Archive_Modal_Lead {
font-weight: 400;
color: var(--color-sub1);
}

a.Archive_Modal_Btn_Close {
border: 1px solid var(--color-main1);
border-radius: 100vh;
font-weight: 700;
text-align: center;
color: var(--color-main1);
}
	
@media only screen and (max-width: 767px) {

	.Archive_Modal_List {
	padding: 4rem 3.5rem 3rem 3.5rem;
	border-radius: 2rem;
	}
	
	.Archive_Modal_List .Archive_Modal_Photo {
	margin-bottom: 1.5rem;
	}

	.Archive_Modal_List .Archive_Modal_Mds .Mds_Jp {
	font-size: 1.7rem;
	}

	.Archive_Modal_List .Archive_Modal_Mds .Mds_En {
	font-size: 1.1rem;
	}
	
	.Archive_Modal_List .Archive_Modal_Lead {
	margin-top: 1rem;
	font-size: 1.3rem;
	line-height: 2.0em;
	}

	.Archive_Modal_Btn_Close {
	display: block;
	width: 17rem;
	margin: 2.5rem auto 0 auto;
	padding: 0.6rem 0;
	text-align: center;
	}

}

@media print, screen and (min-width: 768px) {

	.mfp-container {
	position: relative;
	max-width: 54rem !important;
	margin: 0 auto !important;
	}

	.Archive_Modal_List {
	max-width: 54rem;
	margin: 0 auto;
	padding: 6rem 5rem 4rem 5rem;
	border-radius: 2rem;
	}
	
	.Archive_Modal_List .Archive_Modal_Photo {
	margin-bottom: 1.5rem;
	}

	.Archive_Modal_List .Archive_Modal_Mds .Mds_Jp {
	font-size: 2.4rem;
	}

	.Archive_Modal_List .Archive_Modal_Mds .Mds_En {
	font-size: 1.6rem;
	}
	
	.Archive_Modal_List .Archive_Modal_Lead {
	margin-top: 1rem;
	font-size: 1.5rem;
	line-height: 2.0em;
	}

	.Archive_Modal_Btn_Close {
	display: block;
	width: 17rem;
	margin: 2.5rem auto 0 auto;
	padding: 0.8rem 0;
	text-align: center;
	}

}


/* モーダル --------------------------------------------------- */

button.mfp-arrow {
display: block !important;
opacity: 1;
}

button.mfp-arrow::before,
button.mfp-arrow::after {
display: none;
}

button.mfp-arrow-left,
button.mfp-arrow-right {
background-repeat: no-repeat;
background-size: contain;
}

button.mfp-arrow-left {
background-image: url(/images/campaign/moulinroty_la_foret_mawa/common/Modal_Allow_Back.png);
}

button.mfp-arrow-right {
background-image: url(/images/campaign/moulinroty_la_foret_mawa/common/Modal_Allow_Next.png);
}

@media only screen and (max-width: 767px) {

	button.mfp-arrow-left,
	button.mfp-arrow-right {
	width: 5rem;
	height: 5rem;
	}

	button.mfp-arrow-left {
	left: 0.5rem;
	}

	button.mfp-arrow-right {
	right: 0.5rem;
	}

}

@media print, screen and (min-width: 768px) {

	button.mfp-arrow-left,
	button.mfp-arrow-right {
	width: 5rem;
	height: 5rem;
	}

	button.mfp-arrow-left {
	left: -1.8rem;
	}

	button.mfp-arrow-right {
	right: -1.8rem;
	}

}



/* ■ ページ下部共通 ==================================================================================== */

/*
おすすめ特集
ページ下部バナー
パンくず
*/


/* おすすめ特集 --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	.RecCamp_ {
	margin-top: 3rem;
	}

}

@media print, screen and (min-width: 768px) {

	.RecCamp_ {
	margin-top: 9rem;
	}

}


/* ページ下部バナー --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	.BannerList_Wrap {
	margin-top: 4rem;
	padding: 0 1.6rem;
	}

	#CampaginBannerMoulinRotyAdventCalendar {
	margin-top: 4rem !important;
	padding: 0;
	}

}

@media print, screen and (min-width: 768px) {

	.BannerList_Wrap {
	margin-top: 8rem;
	}

	#CampaginBannerMoulinRotyAdventCalendar {
	margin-top: 8rem !important;
	}

}


/* パンくず --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	.BreadCrumb_Wrap::before {
	left: 1.6rem;
	}

	.BreadCrumb_Wrap::after {
	width: 1.6rem;
	}

	.BreadCrumbUnit {
	padding-left: 1.6rem;
	}

}

@media print, screen and (min-width: 768px) {

	.BreadCrumb_Wrap {
	margin-bottom: 8rem;
	}

}
















